#include <tn.h>
#include <extra.h>

int main()
{
	initcons();

	clrscr();
	center(1,"Headlines");
	writexy(10,3, "We're not the owners of the sun and the earth");
	writexy(10,4, "It's like a roundabout");
	writexy(10,5, "And it goes 'round and 'round for ");

#define ESC "\x01B"
	printc(ESC "f4f" ESC "fCr" ESC "fEe" ESC "fFe");

	update();

	donecons();
	return 0;
}

